/*.component.parallax.layout-1.bg-white.text-dark.position-relative {
    z-index: 1;
    background-color: transparent!important;
    min-height:300px;
    position:relative;
}
.component.parallax:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url(/images/site-parallax1.jpg);
    z-index: -1;
}
.parallax-image {
    display: none;
}*/
.sr-only{background:rgba(0,0,0,0.01);}
.mod-scoreboard .card .teams .team .badge-secondary{background:#000!important;}
.schedule-content .btn-outline-secondary{color:#000!important;border-color:#000!important;}
.schedule-content .btn-outline-secondary:hover{background-color:#000!important;border-color:#000!important;color:#fff!important;}

.section.header .mod-site-header.style4 .mod-scoreboard.style4 .card-footer{display:block;}

 .mod-scoreboard.style4 .card-footer .event-links .text.d-none {  color: #000; background: #fff; }
 .btn.btn-secondary.btn-block.btn-sm.rounded-0.d-block.d-md-none[aria-controls="partnerlogos"] { color: #000; }